rte_event_ring(3)

NAME
rte_event_ring

SYNOPSIS

#include <rte_event_ring.h>

Detailed Description

Generic ring structure for passing rte_event objects from core to core.

Based on the primitives given in the rte_ring library. Designed to be used inside software eventdev implementations and by applications directly as needed.

Definition at line 37 of file rte_event_ring.h.

Author

Generated automatically by Doxygen for DPDK from the source code.